
QGIS Application - Bug report #4574

symbols won't scale when "advanced -> select scale field" is selected before hitting  "classify"

2011-11-28 03:44 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14483

Description

... but it works the other way.

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-02-11 02:10 PM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

still true on master

#3 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-12-13 11:19 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

it seems fixed in master.
